Debian Bug report logs - #714642
ITP: urdfdom-headers -- urdfdom project header files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Moulard <thomas.moulard@gmail.com>

Date: Mon, 1 Jul 2013 14:30:01 UTC

Owned by: Thomas Moulard <thomas.moulard@gmail.com>

Severity: wishlist

Fixed in version urdfdom-headers/0.2.3+dfsg-1

Done: Thomas Moulard <thomas.moulard@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#714642; Package wnpp. (Mon, 01 Jul 2013 14:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Moulard <thomas.moulard@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 01 Jul 2013 14:30:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Moulard <thomas.moulard@gmail.com>
To: submit <submit@bugs.debian.org>
Subject: ITP: urdfdom-headers -- urdfdom project header files
Date: Mon, 1 Jul 2013 23:26:51 +0900
Package: wnpp
Severity: wishlist

 The URDF (U-Robot Description Format) library provides core data
 structures and a simple XML parsers for populating the class data
 structures from an URDF file.
 This package contains the headers files.

Package repository:
http://anonscm.debian.org/gitweb/?p=debian-science/packages/urdfdom-headers.git



Owner recorded as Thomas Moulard <thomas.moulard@gmail.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Tue, 02 Jul 2013 18:12:14 GMT) Full text and rfc822 format available.

Reply sent to Thomas Moulard <thomas.moulard@gmail.com>:
You have taken responsibility. (Thu, 16 Jan 2014 12:03:19 GMT) Full text and rfc822 format available.

Notification sent to Thomas Moulard <thomas.moulard@gmail.com>:
Bug acknowledged by developer. (Thu, 16 Jan 2014 12:03:19 GMT) Full text and rfc822 format available.

Message #12 received at 714642-close@bugs.debian.org (full text, mbox):

From: Thomas Moulard <thomas.moulard@gmail.com>
To: 714642-close@bugs.debian.org
Subject: Bug#714642: fixed in urdfdom-headers 0.2.3+dfsg-1
Date: Thu, 16 Jan 2014 12:00:17 +0000
Source: urdfdom-headers
Source-Version: 0.2.3+dfsg-1

We believe that the bug you reported is fixed in the latest version of
urdfdom-headers, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714642@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Moulard <thomas.moulard@gmail.com> (supplier of updated urdfdom-headers package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 01 Jul 2013 22:58:39 +0900
Source: urdfdom-headers
Binary: liburdfdom-headers-dev
Architecture: source all
Version: 0.2.3+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Thomas Moulard <thomas.moulard@gmail.com>
Description: 
 liburdfdom-headers-dev - URDF DOM - header files
Closes: 714642
Changes: 
 urdfdom-headers (0.2.3+dfsg-1) unstable; urgency=low
 .
   * Import new upstream version 0.2.3 (Closes: #714642).
Checksums-Sha1: 
 e0042492c45d41a5cc5680327c38ba55f0528c0a 2122 urdfdom-headers_0.2.3+dfsg-1.dsc
 c68e965e3e98263fb908dc26e6e7e450431b71f2 10122 urdfdom-headers_0.2.3+dfsg.orig.tar.gz
 34ccd65ec02e1172a3425b4880c54cbc358e31ea 2141 urdfdom-headers_0.2.3+dfsg-1.debian.tar.gz
 7136820270dabd1849bd74536375b983d4165f51 10032 liburdfdom-headers-dev_0.2.3+dfsg-1_all.deb
Checksums-Sha256: 
 35519bc8ce4b6543488f83c81e1b3b0a02363bdb435a915f268a515991c71ee4 2122 urdfdom-headers_0.2.3+dfsg-1.dsc
 6b1f27b002c6d897b43ed57988133f40aac093a2a6e84d9bf08ed36a13b401ae 10122 urdfdom-headers_0.2.3+dfsg.orig.tar.gz
 c05a360a5c54da4b96a829d9579dd28476db2548d12d071a0fb8194a2c688e27 2141 urdfdom-headers_0.2.3+dfsg-1.debian.tar.gz
 50408457530baebbe877c166ca26b302a09f2bdbb8358c0da9bb51d1b08f0ba4 10032 liburdfdom-headers-dev_0.2.3+dfsg-1_all.deb
Files: 
 ae87aa98f255868df1d53610adc162b1 2122 libs extra urdfdom-headers_0.2.3+dfsg-1.dsc
 d8b7dae7e3c19b290cf7d42f50f0cca0 10122 libs extra urdfdom-headers_0.2.3+dfsg.orig.tar.gz
 3e7c0d2138783ec673a162ed67f354f2 2141 libs extra urdfdom-headers_0.2.3+dfsg-1.debian.tar.gz
 4fb0ad20f2eb65c41ff86f37352895e4 10032 libdevel extra liburdfdom-headers-dev_0.2.3+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBAgAGBQJS1sbnAAoJENPhc4PPp/8GRHYP/RLCrNwoLJp8/JpXojs8RIxW
gU3j8+W1/U6XOaiVPvZ9aie7MHrzggdycJ2W71NicB342ASMt89BTCNiEDzRZdzA
EOVWtWacfd4FvXXdpUaoh8v6wEl2p4ke+dAZz6I/k+IvjW/70wlLjEY6RyVOXgEJ
WT9Q65gTNV0/j8Yepb+DhrgR3QbhHz9jRDEDSbmdANUQqrHwA+p05Jso163dGc04
9g35wJ/8MS+9DTmM+zr5ZjGRcA9FPL+5oAqWiig06NlfZOHXALJm0X5h5EAXxEG/
SNxi3rKvLao7Jbu99XTKTMUD/2kuA2jkk7sRbIqHxDI8bU1DDdNwEuDS7GJYG1cv
nZixRiepO8Egd1JJCzcYOnj1+bxfFGlfZY+Aigp/e5JiDxPKelMJEwovfTkpSk4Y
avl5I65ZQlJurNSpKIR15nYPwuKEvceJcAPUes41ukDWywBJO02UC/d2P8NeV7K2
rfxqMBkWxKvPTvZ5nTe7gILMKoolwI5UbsDYqAraXJzr9HtMIjnmbk92B7ZEooN1
9JvlUixSayAANykJEO5FKWWnXcGN+tk8BYUM9T+a4bMPitT8kXBTs6BRr3jNKI6l
L23o52awHHJze4pN0Lq0w/jn2/9Y38T81K2yXCufA0nMS/gGkwvVfDQziAPSOH8V
Uf0Eb5oQ0+78N1Yvr2xi
=4FXo
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Feb 2014 07:28:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:44:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.